use crate::components;
use leptos::*;
use leptos_router::*;

/// Renders the home page of your application.
#[component]
pub fn HomePage() -> impl IntoView {
    view! {
        <div class="actions-container">
            <A href="/add-participant">Deelnemer toevoegen</A>
            <A href="/add-time">Tijd toevoegen</A>
        </div>
        <components::participants::Participants />
    }
}
